Computer Security
[EN] securityvulns.ru no-pyccku


perl-Proc-Daemon weak permissions
Published:03.02.2014
Source:
SecurityVulns ID:13549
Type:local
Threat Level:
4/10
Description:Weak pid file permissions.
Affected:PERL : Proc::Daemon 0.14
CVE:CVE-2013-7135 (The Proc::Daemon module 0.14 for Perl uses world-writable permissions for a file that stores a process ID, which allows local users to have an unspecified impact by modifying this file.)
Original documentdocumentMANDRIVA, [ MDVSA-2014:021 ] perl-Proc-Daemon (03.02.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod